aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/mdurls4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/mdurls b/bin/mdurls
index 18cd07f4..ab8b853b 100755
--- a/bin/mdurls
+++ b/bin/mdurls
@@ -9,10 +9,10 @@
#
# Check we have the programs we need
-hash markdown htmlurls || exit
+hash pandoc htmlurls || exit
# Pipe the output of markdown(1) on our args ...
-markdown "${@:-/dev/stdin}" |
+pandoc -f markdown -t html -- "${@:-/dev/stdin}" |
# ... into our own htmlurls
htmlurls